@CHARSET "UTF-8";

.flash {margin-bottom: 15px; position: relative;}
.flash .message {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; text-align:center; margin: 0px auto; zoom: 1;}
.flash .message p {margin: 8px 20px; text-align: center;}
.flash .error {border: 1px solid #EED3D7; background-color: #F2DEDE; color: #B94A48;}
.flash .warning {border: 1px solid #F9E2B3; background-color: #FAF1C4; color: #B98B3B;}
.flash .notice {border: 1px solid #D6E9C6; background-color: #DFF0D8; color: #468847;}
.flash .message ul {margin: 0px; padding: 10px; list-style: none;}
.flash .message ul li {text-align: left; background: url("/web/images/orange_li.gif") no-repeat 2px 7px; padding-left: 14px; line-height: 18px;}